KANZO_Admin panel - Bug #493

Restaurant should have original price is less than selling price, validation to be added, it causes
minus in discount same problems comes while processing the payment.

09/17/2021 11:14 AM - Minal Watmode

Status: Closed Start date: 09/17/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Product Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Restaurant should have original price is less than selling price, validation to be added, it causes minus in discount same problems
comes while processing the payment, and placing order

History

#1 - 09/17/2021 12:35 PM - amir r

- Status changed from New to Resolved

validation added on both admin panels.

#2 - 09/27/2021 10:51 AM - Minal Watmode

- Status changed from Resolved to Closed
